body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    text-align: center;
    min-width: 960px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 100;
    color: #58595b;
    font-size: 18px;
    line-height: 26px;
}

img {
    border: 0;
}

a {
    color: #1C466E;
    text-decoration: none;
}

a#cancel-subs {
    text-decoration: underline;
}

.clear {
    clear: both;
}

#header {
    border-top: 5px solid #1c466e;
    height: 82px;
    margin-bottom: 10px;
}

#header-inside {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 940px;
    height: 77px;
}

#logo {
    float: left;
    height: 50px;
    padding-top: 18px;
}

#menu {
    float: right;
    height: 46px;
    border-bottom: 1px solid #d1d3d4;
    border-left: 1px solid #d1d3d4;
    background-repeat: repeat-x;
    font-size: 24px;
    font-weight: 400;
}

#menu ul {
    float: right;
    margin: 0;
    padding: 0;
    height: 46px;
    background-image: url(../images/menu-back.png);
}

#menu li {
    float: left;
    display: inline-block;
    height: 46px;
    list-style-type: none;
    border-right: 1px solid #d1d3d4;
    line-height: 46px;
    vertical-align: middle;
    width: 105px;
}

#menu a:link, #menu a:visited {
    display: block;
    text-decoration: none;
    color: #1c466e;
}

.generator_menu {
    line-height: 20px !important;
    font-size: 17px !important;
}

#menu a:hover {
    color: #000000;
}

#menu li:hover, .active {
    background-image: url(../images/menu-hover.png);
    background-repeat: repeat-x;
    background-position: center bottom;
}

#welcome {
    font-family: Arial, Helvetica, sans-serif;
    color: #58595b;
    font-size: 14px;
    height: 40px;
    float: left;
    padding-left: 43px;
}

#welcome ul {
    margin: 0;
    padding: 0;
}

#welcome li {
    list-style-type: none;
    display: inline;
    vertical-align: middle;
    text-align: left;
    max-width: 200px;
    float: left;
    line-height: 40px;
    margin-left: 15px;

}

#welcome a:link, #welcome a:visited {
    color: #58595b;
    text-decoration: none;
}

#welcome a:hover {
    text-decoration: underline;
}

#sign-up {
    font-family: Arial, Helvetica, sans-serif;
    color: #f16522;
    font-weight: bold;
    font-size: 14px;
    height: 30px;
    float: right;
}

#sign-up .fbutton {
    vertical-align: middle;
    margin-top: -3px;
}

#sign-up ul {
    margin: 0;
    padding: 0;
}

#sign-up li {
    list-style-type: none;
    display: inline;
    vertical-align: middle;
    line-height: 40px;
    margin-left: 15px;
}

#sign-up a:link, #sign-up a:visited {
    color: #f16522;
    text-decoration: none;
}

#sign-up a:hover {
    text-decoration: underline;
}

#sign-up label {
    font-size: 12px !important;
    padding-top: 8px;
    text-align: left;
}

#sign-up input {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #fff;
    border: 1px solid #d1d3d4;
    width: 170px;
    height: 21px;
    line-height: 20px;
    padding: 3px;
    padding-left: 8px;

    font-size: 14px;
    color: #808285;
}

#sign-up .search-button {
    border: 0;
    width: 21px;
    height: 21px;
    background: #fff url(../images/search.png) no-repeat center center;
    margin-top: 10px;
    margin-left: -30px;
    padding-top: 0;
    cursor: pointer;
    position: absolute;
}

#hero-panel {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 940px;
    height: 400px;
    padding-bottom: 70px;
    background-image: url(../images/hero-shadow.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-bottom: 20px;
}

#hero-back {
    padding: 9px;
    width: 920px;
    height: 380px;
    border: 1px solid #d1d3d4;
    background-image: url(../images/hero-back.png);
}

#hero-image {
    position: relative;
    width: 920px;
    height: 380px;
    background-color: #fff;
}

#hero-image .rotating-item {
    width: 920px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

#hero-player {
    position: absolute;
}

#content {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 940px;
    text-align: left;
}

#content h1 {
    margin: 0;
    padding: 0;
    font-size: 26px;
    line-height: 28px;
    color: #1c466e;
    margin-top: 5px;
}

#main-column {
    width: 620px;
    float: left;
}

#right-column {
    width: 300px;
    float: left;
    margin-left: 20px;
}

.left-column-without-loginbox {
    width: 450px !important;
}

#left-column {
    width: 300px;
    float: left;
    margin-right: 20px;
}

#left-column ul {
    padding-left: 25px;
}

#left-column li {
    list-style-image: url(../images/bullet.png);
    margin-bottom: 10px;
}

#footer {
    height: 230px;
    margin-top: 50px;
    border-top: 1px solid #d1d3d4;
    background-color: #f1f2f2;
    text-align: center;
}

#footer-content, .footer-content {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 940px;
    text-align: left;
}

#footer-content ul {
    margin: 0;
    margin-top: 30px;
    padding: 0;
    height: 190px;
    width: 940px;
}

#footer-content li {
    display: inline-block;
    width: 212px;
    margin-right: 20px;
    vertical-align: top;
    line-height: 30px;
}

#footer-content li:last-child {
    margin-right: 0;
    width: 210px;
}

#footer-content ul ul {
    width: 200px;
    margin: 0;
    padding: 0;
    height: 30px;
}

#footer-content li li {
    width: 30px;
    float: left;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}

#footer-content li li:last-child {
    margin-right: 0;
    width: 30px;
}

#footer-content li li img {
    border: 0;
}

#footer-content .email-us {
    color: #58595b;
    text-decoration: underline;
}

#footer-content .email-us:hover {
    color: #000000;
}

.footer-sing-up {
    width: 250px !important;
}

.footer-follow-us {
    width: 170px !important;
}

#credits {
    clear: both;
    height: 40px;
    background-color: #1c466e;
    font-size: 18px;
    line-height: 40px;
    color: #ffffff;
    vertical-align: middle;
}

#credits a:link, #credits a:visited {
    text-decoration: none;
    color: #ffffff;
}

#credits a:hover {
    border-bottom: 1px solid #ffffff;
}

#credits-copyright {
    float: left;
    height: 40px;
}

#credits-terms {
    float: right;
    height: 40px;
}

#footer h2 {
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: #1c466e;
    margin-bottom: 10px;
}

#newsletter input {
    background-color: #ffffff;
    float: left;
    width: 149px;
    height: 24px;
    border: 1px solid #dedede;
    padding: 3px;
    padding-left: 8px;
    margin-bottom: 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 100;
    font-size: 18px;
    color: #58595b;
}

#newsletter input.error {
    border: 1px solid #cc0000;
}

.txt-warning {
    color: #cc0000;
}

.newsletter-submit {
    background-color: #1c466e;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    padding: 4px 10px;
    text-decoration: none;
}

.newsletter-submit:hover {
    background-color: #000000;
}

.newsletter-submit:active {
    position: relative;
    top: 1px;
}

.add {
    padding-bottom: 10px;
    background-image: url(../images/add-shadow.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

a .alt {
    display: none;
}

.sign {
    font-family: 'Homemade Apple', cursive;
    font-size: 24px;
}

.common-form {
    width: 300px;
}

.common-form input {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    background-color: #fff;
    border: 1px solid #1C466E;
    width: 287px;
    height: 32px;
    line-height: 32px;
    padding: 3px 3px 3px 8px;
    margin-bottom: 5px;
    float: left;
    font-size: 18px;
    color: #666;
}

.common-form input.checkbox {
    width: 15px;
    height: 15px;
}

.common-form select {
    height: 35px;
    margin-bottom: 5px;
    padding: 5px;
    width: 300px;
}

.common-form select option {
    padding: 5px;
}

.common-form textarea {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    width: 450px;
    height: 200px;
    background-color: #fff;
    border: 1px solid #d1d3d4;
    padding: 3px;
    padding-left: 8px;
    margin-bottom: 5px;
    font-size: 18px;
    color: #808285;
}

input.common-form-button {
    background-color: #1c466e;
    border: 1px solid #84bbf3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    /*line-height: 35px;*/
    font-weight: 400;
    padding: 5px 10px 30px 10px;
    min-width: 80px;
    width: auto;
    height: 35px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

input.common-form-button:hover, a.common-form-button:hover {
    background-color: #000;
}

input.common-form-button:active, a.common-form-button:active {
    position: relative;
    top: 1px;
}

input.common-form-button.disabled {
    background-color: #666666;
    cursor: default;
}

a.common-form-button {
    background-color: #1c466e;
    border: 1px solid #84bbf3;

    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    padding: 5px 10px;
    min-width: 80px;
    height: 25px;
    text-align: center;
    text-decoration: none;
}

a.common-form-button-join {
    background-color: #f16522;
    border: 1px solid #b44c1a;

    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    padding: 5px 10px;
    min-width: 80px;
    height: 25px;
    text-align: center;
    text-decoration: none;
}

a.common-form-button.disabled {
    background-color: #666666;
}

.common-form label.error {
    color: #E61916;
    width: auto;
    max-width: 230px;
    font-size: 17px;
    clear: both;
}

.common-form input.error {
    background-color: #FBF8EE;
    border: 1px solid #DD0000;
}

.common-form textarea.error {
    background-color: #FBF8EE;
    border: 1px solid #DD0000;
}

.errors_container {
    background-color: #FBF8EE;
    border: 2px solid #DD0000;
    padding: 0;
    color: #E61916;
    font-size: 17px;
}

.message_container {
    background-color: #b0e588;
    border: 2px solid #27ce3b;
    padding: 0;
    padding-left: 10px;
    color: #58595B;
    font-size: 17px;
}

.message_container li, .errors_container li {
    list-style: none;
    padding: 10px;
}

strong {
    font-weight: bold;
}

.separator {
    width: 100%;
    height: 1px;
    background-color: #d1d3d4;
    margin-top: 40px;
    margin-bottom: 40px;
}

.membership {
    width: 555px;
    float: right;
}

.checkout-form {
    width: 100%;
}

.membership-checkout {
    background: url(../images/box-back.png) bottom repeat-x;
    width: 523px;
    padding: 15px;
    border: 1px solid #d1d3d4;
    float: left;
}

.membership-checkout p {
    margin: 0;
    padding: 0;
}

.membership-signup {
    background: url(../images/box-back.png) top repeat-x;
    width: 523px;
    padding: 15px;
    border: 1px solid #d1d3d4;
    float: left;
    margin-bottom: 5px;
}

.membership-signup div.inner {
    margin-top: 50px;
}

.membership-signup p {
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    padding: 0 10px;
    margin: 0;
    clear: both;
    width: 300px;
}

.membership-signup p.errors_container {
    margin: 10px;
    width: 90%;
}

.membership-signup h1 {
    text-align: center;
}

.membership-signup span.links {
    float: right;
    margin-top: -5px;
}

.checkout-left {
    float: left;
    width: 300px;
    margin-top: 15px;
}

.checkout-right {
    width: 200px;
    margin-left: 23px;
    float: left;
    font-size: 20px;
}

.credit_cards {
    width: 259px;
    height: 48px;
    /* background-image: url(../images/credit_cards.png);*/
    background-repeat: no-repeat;
    float: right;
    margin-top: -10px;
    margin-right: -220px;
}

#for_terms label.error {
    float: left;
    max-width: 330px;
    width: 400px;
    margin-bottom: 10px;
}

#my-page h3 {
    color: #1e5787;
    border-bottom: 2px solid #1b274e;
}

#my-page h3 span.edit {
    color: #939598;
    float: right;
    font-size: 20px;
    font-weight: normal;
    margin-top: 2px;
    cursor: pointer;
}

#my-page h3 a {
    color: #939598;
    float: right;
    font-size: 20px;
    font-weight: normal;
    margin-top: 2px;
    cursor: pointer;
}

#my-page .small-box {
    width: 201px;
    height: 180px;
    position: relative;
}

#my-page .small-box-status {
    position: absolute;
    bottom: 0;
    left: 4px;
}

#my-page .small-box-status.missing {
    color: #e33f2c;
}

#my-page .small-box-status.rejected {
    color: #cc0000;
}

#my-page .small-box-status.processing {
    color: #43DEE4;
}

#my-page .small-box-status.uploading {
    color: #2FDA68;
}

#my-page .small-box-status.pending {
    color: #ea00ea;
}

#my-page .small-controls {
    display: none;
    position: absolute;
    right: 7px;
    top: 2px;
}

#my-page .small-controls a {
    display: inline-block;
    height: 20px;
    width: 20px;
}

#my-page .small-controls a.edit {
    background: url("../images/video_edit.png") repeat scroll 0 0 transparent;
}

#my-page .small-controls a.view {
    background: url("../images/video_play.png") repeat scroll 0 0 transparent;
}

#my-page .small-controls a.delete {
    background: url("../images/video_delete.png") repeat scroll 0 0 transparent;
}

#my-page a.add_video {
    background: url("../images/video_add.png") no-repeat scroll 0 0 transparent;
    padding-left: 25px;
}

#personal-buttons, #billing-buttons, #password-buttons {
    float: right;
    margin: 0;
}

#my-page .cb_select {
    display: none;
}

#my-page .common-form {
    width: 455px;
}

#my-page .common-form div.cb_select {
    float: left;
    clear: right;
}

#my-page .common-form div.cb_selectMain {
    float: left;
    clear: right;
}

#my-page .common-form span.field, #my-page .common-form span.text {
    color: #808285;
    vertical-align: top;
}

#my-page .common-form label {
    float: left;
    display: inline-block;
    width: 150px;
}

#my-page .common-form label.error {
    float: none;
    display: block;
    margin-left: 150px;
    width: 200px;
}

#my-subs-form p {
    clear: both;
}

#coupon-field {
    display: none;
}

#message ul {
    padding: 0;
    margin: 0;
    font-size: 13px;
    text-align: left;
}

#message ul li {
    padding: 0 10px;
}

.content-top-panel {
    margin: 0 auto;
    padding: 0;
    width: 940px;
    height: 382px;
    margin-bottom: 5px;
}

.content-top-panel-left {
    background-image: url(../images/shadow-left.png);
    background-repeat: no-repeat;
    float: left;
    width: 15px;
    height: 382px;
    margin-left: -15px;
}

.content-top-panel-right {
    background-image: url(../images/shadow-right.png);
    background-repeat: no-repeat;
    float: left;
    width: 15px;
    height: 380px;
    margin-right: -15px;
}

.content-top-panel-main {
    background-image: url(../images/hero-back.png);
    background-repeat: repeat-y;
    float: left;
    width: 930px;
    height: 372px;
    border: 1px solid #d1d3d4;
    padding: 4px;
    position: relative;
}

.content-top-panel-main .rotating-item {
    display: none;
    position: absolute;
    padding: 4px;
    top: 0;
    left: 0;
}

.content-top-panel-main-left {
    float: left;
    width: 665px;
    height: 372px;
}

.content-top-panel-main-right {
    float: left;
    width: 245px;
    height: 372px;
    margin-left: 20px;
    text-align: left;
}

#hero-image .content-top-panel-main-right {
    width: 235px;
}

.content-top-panel-main h1, .content-top-panel-main h1 .fl, #hero-image h1 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 28px;
    color: #1c466e;
    margin-top: 5px;
}

.content-top-panel-main p, #hero-image p {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.training-main-column {
    width: 670px;
    float: left;
}

.training-right-column {
    width: 250px;
    float: left;
    margin-left: 20px;
    min-height: 370px;
}

.bottom-panel {
    max-height: 600px;
    position: relative;
}

.bottom-panel .rotating-bottom-item {
    display: none;
    position: absolute;
    padding: 4px;
}

.small-box-shadow {
    background-image: url(../images/shadow-under-box.png);
    margin-left: 5px;
    margin-bottom: 5px;
    padding-bottom: 10px;
    float: left;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.small-box {
    background-image: url(../images/small-box-back.png);
    border: 1px solid #d1d3d4;
    width: 218px;
    height: 188px;
    float: left;
    display: block;
    text-align: center;
}

.small-box:hover, .small-box-active {
    background-image: url(../images/small-box-back-active.png);
}

.small-box-first {
    margin-left: 0;
}

.small-box-photo {
    margin-top: 5px;
}

.small-box-title {
    font-size: 22px;
    color: #1c466e;
    font-weight: 500;
    margin-top: -5px;
}

.small-box-count {
}

.stock-hero {
    height: 460px;
}

.small-box-stock {
    height: 170px;
}

.carousel-item {
    width: 670px;
    min-height: 200px;
}

.training-right-column img {
    padding: 4px;
    border: 1px solid #d1d3d4;
}

.carousel {
    margin-top: 18px;
    margin-bottom: 20px;
}

.carousel-nav {
    height: 23px;
    border: 1px solid #d1d3d4;
    background-image: url(../images/carousel-nav-back.png);
    background-repeat: repeat-y;
    text-align: center;
    width: 668px;
    background-position: center;
}

.carousel-nav-left {
    background: url("../images/carousel-arrows.png") no-repeat scroll 0 0 transparent;
    width: 23px;
    height: 23px;
    border-right: 1px solid #d1d3d4;
    float: left;
    cursor: pointer;
}

.carousel-nav-left:hover {
    background-position: -23px 0;
}

.carousel-nav-right {
    background: url("../images/carousel-arrows.png") no-repeat scroll -46px 0 transparent;
    width: 23px;
    height: 23px;
    border-left: 1px solid #d1d3d4;
    float: left;
    line-height: 23px;
    vertical-align: middle;
    cursor: pointer;
}

.carousel-nav-right:hover {
    background-position: -69px 0;
}

.carousel-nav-main {
    width: 620px;
    height: 23px;
    float: left;
    margin-top: 4px;
}

div.carousel-nav-main a {
    background: url("../images/carousel-nav.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 14px;
    margin: 0 5px 5px 0;
    width: 14px;
}

div.carousel-nav-main a.selected {
    background-position: -15px 0;
}

div.carousel-nav-main a span {
    display: none;
}

.hero-sml-title {
    padding: 0;
    margin: 0;
    font-weight: 600;
}

.share-text {
    float: left;
    margin-top: -3px;
}

.share-this {
    margin-top: 3px;
    float: right;
    line-height: 34px;
    vertical-align: middle;
    height: 34px;
    text-align: right;
}

.share-this ul {
    padding: 0;
    margin: 0;
    float: right;
}

.share-this li {
    display: inline-block;
    line-height: 34px;
    vertical-align: middle;
    float: left;
    margin-left: 3px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.first-look {
    padding: 0;
    float: left;
    overflow: auto;
    /*height: 305px;*/
    height: 280px;
    width: 100%;
}

.first-look p {
    padding: 0;
    margin: 0;
}

.content-rating {
    width: 96px;
    height: 17px;
    float: right;
    margin-top: 2px;
}

.rating {
    background: url("../images/rates.png");
    width: 96px;
    height: 17px;
    display: block;
}

.rate-00 {
    background-position: 0 0;
}

.rate-05 {
    background-position: 0 -18px;
}

.rate-10 {
    background-position: 0 -36px;
}

.rate-15 {
    background-position: 0 -54px;
}

.rate-20 {
    background-position: 0 -72px;
}

.rate-25 {
    background-position: 0 -90px;
}

.rate-30 {
    background-position: 0 -108px;
}

.rate-35 {
    background-position: 0 -126px;
}

.rate-40 {
    background-position: 0 -144px;
}

.rate-45 {
    background-position: 0 -162px;
}

.rate-50 {
    background-position: 0 -180px;
}

.content-top-panel-main-right h1 {
    margin-top: 0;
}

.related {
    font-weight: 600;
    color: #1c466e;
}

.related-button {
    float: right;
}

.related-button-style {
    font-weight: 600;
    color: #1c466e;
}

.related-button-style {
    background-color: #1c466e;
    border: 1px solid #84bbf3;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    padding: 2px 2px;
    min-width: 60px;
    height: 18px;
    text-align: center;
    text-decoration: none;
}

.related-button-style:hover {
    background-color: #000;
}

#rating-pop-up {
    display: none;
    position: absolute;
    background-image: url(../images/rate-dropdown.png);
    width: 200px;
    height: 290px;
    padding-top: 25px;
    padding-bottom: 17px;
    padding-left: 14px;
    padding-right: 15px;
    background-repeat: no-repeat;
}

.news-top-panel {
    height: 280px;
}

.news-top-panel-shadow {
    height: 280px;
    background-size: 100%;
}

.news-hero {
    height: 271px;
}

.news-top-panel-main-left {
    float: left;
    width: 425px;
    height: 271px;
    text-align: left;
}

.news-top-panel-main-right {
    float: left;
    width: 485px;
    height: 271px;
    margin-left: 20px;
    text-align: left;
}

.news-top-panel h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 22px;
    color: #1c466e;
    margin-top: 15px;
}

.news {
    height: 250px;
}

.video-to-share {
    background-image: url(../images/small-box-back.png);
    border: 1px solid #d1d3d4;
    float: left;
    display: block;
    width: 433px;
    height: 353px;
    text-align: left;
    padding: 5px;
}

.news-category-of-the-week {
    background-image: url(../images/small-box-back.png);
    border: 1px solid #d1d3d4;
    float: left;
    display: block;
    text-align: center;
    width: 218px;
    height: 363px;
}

.news-category-of-the-week p {
    margin: 0;
    margin-top: 10px;
}

.news-category-of-the-week img {
    max-width: 210px;
}

.news-right-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    color: #1c466e;
}

.winner {
    font-family: 'Yesteryear', sans-serif;
    color: #f37021;
    margin-top: 0 !important;
}

.share {
    background: url("../images/share.png");
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.fb_share {
    background-position: 0 0;
}

.tw_share {
    background-position: -24px 0;
}

.em_share {
    background-position: -48px 0;
}

.welcome-ads {
    position: relative;
    width: 475px;
    height: 90px;
}

.welcome-ads .ads-rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.ads-follow .social {
    display: inline-block;
    margin-left: 5px;
}

.social {
    background: url("../images/social.png");
    display: block;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.social_fb {
    background-position: -31px 0;
}

.social_fb:hover {
    background-position: 0 0;
}

.social_tw {
    background-position: -93px 0;
}

.social_tw:hover {
    background-position: -62px 0;
}

.social_yt {
    background-position: -155px 0;
}

.social_yt:hover {
    background-position: -124px 0;
}

.fbutton {
    cursor: pointer;
}

.reset {
    padding: 0;
    margin: 0;
}

.text-center {
    text-align: center
}

.hidden {
    display: none;
}

#flash-messages {
    padding: 0;
}

#flash-messages li {
    list-style: none;
}

#flash-messages li.success {
    background-color: #b0e588;
    border: 2px solid #27ce3b;
    padding: 5px;
    color: #58595B;
    font-size: 17px;
}

#flash-messages li.error {
    background-color: #FBF8EE;
    border: 2px solid #DD0000;
    padding: 5px;
    color: #58595B;
    font-size: 17px;
}

.search-result {
    width: 100%;
    border-bottom: 1px solid #d1d3d4;
    float: left;
    display: block;
    padding-bottom: 25px;
    margin-bottom: 30px;
}

.search-result-photo-shadow {
    background-image: url(../images/shadow-under-box.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 10px;
    float: left;
}

.search-result-photo {
    background-image: url(../images/small-box-back.png);
    border: 1px solid #d1d3d4;
    float: left;
    display: block;
    padding: 5px;
}

.search-result-photo:hover {
    background-image: url(../images/small-box-back-active.png);
}

.search-result-content {
    float: left;
    margin-left: 20px;
    width: 370px;
}

.search-result-content h2 {
    padding: 0;
    margin: 0;

    font-size: 24px;
    line-height: 24px;
    color: #1c466e;
}

.search-result-content .subtitle {
    color: #000;
    font-weight: 400;
}

.search-result-content p {
    margin: 0;
    padding: 0;
    margin-top: 5px;
}

.search-result-button {
    background-color: #1c466e;
    border: 1px solid #84bbf3;

    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    float: right;
    margin-top: -5px;
}

.search-result-button:hover {
    background-color: #000;
}

.pagination-container {
    text-align: center;
    height: 35px;
    width: 100%;
    float: left;
    margin-top: 20px;
}

.pagination {
    float: left;
    margin: 0 auto;
    padding: 0;
}

.pagination li,
.pagination a {
    margin: 0;
    padding: 0;

    list-style: none;
    height: 33px;
    line-height: 33px;
    width: 33px;
    text-align: center;
    float: left;
    margin-right: 5px;

    line-height: 33px;
    vertical-align: middle;
    font-size: 14px;
    color: #808285;
    border: 1px solid #bcbec0;

    background-color: #f1f2f2;
}

.pagination a {
    margin-right: 4px;
    float: none;
}

.pagination a:link,
.pagination a:visited {
    color: #808285;
    display: block;
    float: left;
    text-decoration: none;
}

.pagination a:hover {
    background: #000000;
    color: #fff;
}

.pagination .pages {
    display: none;
}

.pagination .next a,
.pagination .previous a {
    font-weight: bold;
}

.pagination .current, .pagination .block {
    margin: 0;
    padding: 0;
    font-size: 14px;
    list-style: none;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    float: left;
    margin-right: 4px;

    background: #1c466e;
    border: 1px solid #bcbec0;
    color: #ffffff;
    font-weight: bold;
    display: block;
    float: left;
}

.pagination .block {
    color: #808285;
    border: 1px solid #bcbec0;
    background-color: #f1f2f2;
    font-weight: normal;
}

#sign_in_form {
    text-align: right;
    float: right;
}

#sign_in_form label {
    text-align: left;
}

#sign_in_form label.error {
    font-size: 17px;
}

#login-form {
    text-align: right;
    float: right;
}

#login-form label {
    text-align: left;
}

#login-form label.error {
    font-size: 17px;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.ui-widget-overlay {
    background: url("../vendor/jquery-ui-1.9.2.custom/css/smoothness/images/ui-bg_flat_50_5c5c5c_40x100.png") repeat-x scroll 50% 50% #5c5c5c !important;
    opacity: 0.8 !important;
}

.upload-your-video {
    width: 540px;
    padding: 20px;
    text-align: left;
}

.upload-your-video h2 {
    font-size: 30px;
    color: #1c466e;
    margin-top: 0;
}

.uyv-message {
    float: left;
    width: 180px;
    font-size: 18px;
    line-height: 28px;
    color: #58595b;
}

span.notes {
    display: inline-block;
    width: 320px;
    font-size: 16px;
}

.uyv-form {
    float: left;
    width: 300px;
    margin-left: 20px;
}

.uyv-form input, .uyv-form textarea {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 100;
    font-size: 18px;
    line-height: 28px;
    color: #6d6e71;
    width: 278px;
    height: 18px;
    margin-bottom: 10px;
    border: 1px solid #bcbec0;
    padding: 10px;
}

.uyv-form input.error {
    background-color: #FBF8EE;
    border: 1px solid #cc0000;
}

.uyv-form label.error {
    color: #E61916;
    font-size: 16px;
    display: inline-block;
    padding-bottom: 10px;
}

.uyv-form textarea {
    height: 70px;
}

.uyv-form select {
    height: 35px;
    margin-bottom: 5px;
    padding: 5px;
    width: 300px;
}

.uyv-form select option {
    padding: 5px;
}

.uyv-submit {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #1c466e;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: #fff;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    line-height: 22px;
    font-weight: 400;
    padding: 8px 15px !important;
    text-decoration: none;
}

.uyv-submit:hover {
    background-color: #000000;
}

.uploadify-button {
    background: #1c466e;
    border: 1px solid #84BBF3;
    border-radius: 0;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    font-weight: 400;
}

.uploadify:hover .uploadify-button {
    background: #000000;
}

.file_browse {
    margin-left: -145px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.community-uploader .file_browse {
    margin-left: inherit;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
    height: auto;
    line-height: 1;
}

.pop-up-screen {
    display: none;
}

.video-comments-panel {
    margin: 0 auto;
    padding: 0;
    width: 940px;
}

a.review-link, a.preview-link {
    color: #1C466E;
    text-decoration: underline;
}

#remember-cnt {
    text-align: left !important;
}

#remember-cnt input {
    margin-top: 7px;
}

ul.breadcrumbs {
    margin: 0 auto 30px;
    padding: 0;
    width: 940px;
}

ul.breadcrumbs span.arrow {
    color: #C4D7E5;
    padding-left: 10px;
}

ul.breadcrumbs li {
    display: inline-block;
    float: left;
    height: 46px;
    line-height: 46px;
    list-style-type: none;
    vertical-align: middle;
    padding-right: 10px;
}

.coupon-error {
    color: #cc0000;
}

.coupon-success {
    color: #27ce3b;
}

.video-img-layer {
    cursor: pointer;
}

.video-player {
    width: 0;
    height: 0;
    overflow: hidden;
}

.vjs-overlay {
    position: relative;
}

.vjs-overlay > img {
    position: relative;
    width: 100%;
}

#welcome-hero #hero-panel {
    padding: 0 !important;
}

#testimonials {
    position: relative;
    height: 145px;
}

#testimonials .title-column {
    float: left;
    display: block;
    width: 55%;
}

#testimonials .title-column h1 {
    font-size: 30px !important;
}

#testimonials .text-column {
    float: right;
    display: block;
    width: 45%;
}

.slides_control, .slides_container {
    height: 145px;
    width: 420px;
}

.slides_control div {
    height: 145px;
    width: 420px;
}

.slides_control div p {
    padding: 0;
    margin: 0;
}

#testimonials .testimonial-name {
    font-style: italic;
    color: #1c466e;
}

#testimonials .slides_pagination {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
}

.slides_pagination li {
    float: left;
    list-style-type: none;
    margin: 0 1px;
}

.slides_pagination li a {
    width: 14px;
    height: 0;
    overflow: hidden;
    padding-top: 15px;
    background-position: 14px 29px;
    float: left;
    background-image: url(../images/slides-nav.png);
}

.slides_pagination li.current a {
    background-position: 0 14px;
}

#new-month {
    width: 100%;
    height: 96px;
    background: url(../images/new-month-bg.png) repeat-x;
}

#new-month h1 {
    font-size: 43px;
    margin: 0;
    padding-top: 30px;
}

.new-section .new-section-column {
    width: 33%;
    display: block;
    float: left;
}

.new-section .title {
    background: url(../images/new-title.png) no-repeat;
    padding-left: 50px !important;
    padding-bottom: 50px !important;
    padding-top: 3px !important;
    color: #f16522 !important;
    font-size: 38px !important;
    font-weight: normal;
}

.new-section .new-vid-line {
    display: block;
    clear: both;
    padding-bottom: 20px;
}

.new-section .new-vid-line a.wbg {
    background: url(../images/mini_grad_home.jpg) no-repeat;
    float: left;
}

.new-section .new-vid-img {
    float: left;
}

.new-section .new-vid-title {
    padding-left: 60px;
    font-size: 25px;
    display: block;
}

.new-section .new-more {
    text-align: center;
    background: url(../images/new-more.png) no-repeat;
    width: 170px;
}

.new-section .new-more-link {
    display: inline-block;
    width: 40px;
    content: none;
}

a.provider-block {
    width: 200px;
    display: block;
    margin: 5px;
    float: left;
}

a.provider-block span {
    float: right;
    padding-top: 10px;
    vertical-align: middle;
    width: 130px;
}

a.provider-block img {
    float: left;
}

.vjs-dock-text {
    display: none !important;
}

img.hero-image-form {
    width: 300px;
}

video.for-flv {
    object-fit: cover;
}

#audioOnly {
    height: 372px;
    width: 665px;
    z-index: 999;
    position: relative;
}

img.cover {
    height: 372px;
    width: 665px;
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 998;
}

.container_relative {
    position: relative;
}

.overlay_image_delete {
    padding: 5px;
    background-color: navy;
    color: #fff;
    position: absolute;
    top: 0;
    right: 50%;
    cursor: pointer;
}

body {
    position: relative;
}

#imgSpinner1 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: .5;
    z-index: 9999999;
    background-color: #ffffff;
    background-image: url(../images/wait.gif);
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}

.common-form input[type="radio"] {
    width: auto;
    height: auto;
}

a.red {
    color: red;
    text-decoration: underline;
}

h3.big {
    font-size: 25px;
}

#paypalBtn {
    border: 0;
    padding: 0;
    background: transparent;
    outline: none;
}

.for-download {
    margin: 10px 0;
}

#paymentOptions {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#paymentOptions div {
    margin: 0 10px 0 5px;
}

#paymentOptions input {
    cursor: pointer;
}

#paymentOptions img {
    width: 150px;
    vertical-align: middle;
    margin-top: -4px;
}

#paymentOptions img.large {
    width: 60px;
}

.content-top-panel-main-left {
    position: relative;
}

.setSpeed {
    position: absolute;
    display: table;
    list-style: none;
    right: 150px;
    background-color: transparent;
    padding-left: 0;
    padding-bottom: 5px;
    bottom: 10px;

}

.setSpeed li {
    width: 50px;
    cursor: pointer;
    background-color: #151B17;
    margin: 3px 0;
    padding: 0 5px;
    border-radius: 3px;
    list-style: none;
    font-size: 12px;
    text-align: center;
    text-transform: lowercase;
    color: #fff;
    display: none;
}

.setSpeed li.selected {
    background-color: #1b466e;
    display: block;
}

.setSpeed:hover li {
    display: block;
}

.large-video {
    background: transparent;
    border: 0;
    position: absolute;
    bottom: 40px;
    left: 10px;
    color: #ffffff;
    cursor: pointer;

}
.vjs-playing~.large-video{
    transition:opacity 3s linear, bottom 100ms linear 3s ;
    bottom:-20px;
    opacity:0;
}

.large-video:hover,
.large-video:focus {
    border: 0;
    outline: 0;
}

/*individual window for video*/
.video-window {
    overflow: hidden;
}

.video-window #header,
.video-window #footer {
    display: none;
}

.only-video .large-video {
    display: none;
}

.only-video .content-top-panel {
    width: 100vw;
    height: 100vh;
    display: block;
    float: left;
}

.only-video {
    width: 100vw;
    height: 100vh;
}

.only-video .video-js {
    width: 100% !important;
    height: 100% !important;
}

.dialog-video iframe {
    width: 100%;
    height: 100%;
}

.like-player .ui-dialog-titlebar {
    display: none;
}

.like-player.ui-dialog .ui-dialog-content {
    padding: 0;
}